<?php

if ( ! defined( 'ABSPATH' ) ) exit; // Exit if accessed directly
global $woocommerce, $product, $post;

$attachment_ids = $product->get_gallery_attachment_ids();

?>
<div class="product-box quickviewblock">
	<div class="row">

		<div class="span5">
			<div class="product-img-box">
				<div class="row">
					<div class="span4">
						<?php
						if ( has_post_thumbnail() ) {

							$image_title = esc_attr( get_the_title( get_post_thumbnail_id() ) );

							$image = '<img alt="' . $image_title . '" src="'. wp_get_attachment_url( get_post_thumbnail_id() ) .'" />';

						} else {

							if ( $attachment_ids ) {

								$image_title = esc_attr( get_the_title( $attachment_ids[0] ) );

								$image = '<img alt="' . $image_title . '" src="'. wp_get_attachment_url($attachment_ids[0]) .'" />';

							} else {
								$image = '<img src="' . woocommerce_placeholder_img_src() . '" alt="Placeholder" />';
							}

						}
						echo apply_filters( 'woocommerce_single_product_image_html', sprintf( '<div class="product-image">%s</div>', $image ), $post->ID );
						?>
					</div>
				</div>
			</div>
		</div>

		<div class="span7" style="width: 440px">
			<div class="product-shop">
				<div class="product_info_left">
					<?php if (etheme_get_option('quick_product_name')): ?>
						<div class="product-name"><h1><?php the_title(); ?></h1></div>
					<?php endif ?>

					<?php if (etheme_get_option('quick_descr')): ?>
						<?php woocommerce_template_single_excerpt(); ?>
					<?php endif; ?>

					<?php if (etheme_get_option('quick_price')): ?>
						<?php woocommerce_template_single_price(); ?>
					<?php endif; ?>

					<?php if (etheme_get_option('quick_add_to_cart')): ?>
						<?php woocommerce_template_single_add_to_cart(); ?>
					<?php endif; ?>

				</div>
			</div>
		</div>

	</div>
</div>